@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');

* {
  box-sizing: border-box;
}

body {
  font-family: 'Roboto', sans-serif;
  margin: 0;
  background-color: #686de0;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
  padding: 20px;
  overflow: hidden;
}

.app {
  width: 800px;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 10px 20px rgb(0 0 0 / 10%), 0 6px 6px rgb(0 0 0 / 10%);
  padding: 50px 20px;
  text-align: center;
}

h3 {
  letter-spacing: 2px;
  opacity: 0.5;
}

.btn {
  background-color: #9f68e0;
  color: #fff;
  border: none;
  border-radius: 10px;
  padding: 14px 40px;
  font-size: 16px;
  cursor: pointer;
  box-shadow: 0 5px 15px rgb(0 0 0 / 10%), 0 6px 6px rgb(0 0 0 / 10%);
}

.btn:active {
  transform: scale(0.97);
}

.joke {
  font-size: 30px;
  letter-spacing: 1px;
  line-height: 40px;
  margin: 50px auto;
  max-width: 600px;
}
